/* defined image breakpoints */
.tablet, .mobile {
    display: none;
}

.desktop {
    display: block;
}

/* tablet */
@media (max-width:992px) {
    .tablet {
        display: block;
    }
    .desktop, .mobile {
        display: none;
    }
}
/* end tablet */

/* mobile */
@media (max-width:768px) {
    .mobile {
        display: block;
    }
    .desktop, .tablet {
        display: none;
    }
}
/* end mobile */

/* end image breakpoints */